#site-control-content > div:nth-child(2) > div:nth-child(1) > div {
	height:338px;
	}
.pm_panel {
	margin-top:30px;
	max-height:308px;
	}
.pm_panel .head {
	font-size: 32px;
	font-weight:bold;
	line-height:33px;
	text-transform:uppercase;
	}
.shiftP1Copy{
	float:left;
	font-size:16px;
	line-height:20px;
	margin:0 0 0 69px;
	position:relative;
	top:-250px;
	left: 40px;
	width:440px;
	}
.blue-sas {
	background-color: #223d62;
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	}
.text {
	font-size: 15px;
	line-height: 18px;
	}
.blue-sas.triband {
	height:140px;
	padding:20px;
	}
.blue-sas.triband .image {
	width: 35%;
	height:100%;
	float:left;
	}
.blue-sas.triband.store {
	background-image: url("http://img.bbystatic.com/BestBuy_US/store/rtb/2015/mobile-sas/images/r2-specialty-store.jpg");
	background-position: 0 0;
	}
.blue-sas.triband.appt .image {
	position:relative;
	left:-20px;
	top:-20px;
	}
.blue-sas.triband .text {
	text-transform: uppercase;
	width: 65%;
	float:left;
	padding-left:20px;
	margin-top:10px;
	}
.blue-sas.triband .text span,
.blue-sas.cta span {
	font-weight:bold;
	}
.blue-sas.triband .ctabtn a {
	position: absolute;
	bottom: 20px;
	left:150px;
	background-image: -webkit-linear-gradient(top, #0070bf 0%, #005ea6 100%);
	background-image: linear-gradient(to bottom, #0070bf 0%,#005ea6 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0070bf', endColorstr='#ff005ea6', GradientType=0);
	border: 1px solid #003865;
	color: #fff;
	box-shadow: inset 0px -1px 1px #003b64;
	text-shadow: none;
	}
.grey {
	background-color: #e7e7e7;
	}
.row .mainblock {
	margin-left:0;
	margin-right:0;
	}
.mainblock .text .head {
	font-size:24px;
	line-height:26px;
	text-transform: uppercase;
	font-weight:bold;
	margin-bottom:10px;
	}
.specialtystore .image {
	width:375px;
	height:100%;
	float:left;
	}
.specialtystore .text {
	width:260px;
	float:left;
	padding:30px;
}
.allthingsmobile .text {
	width: 375px;
	float:left;
	padding:30px;
}
.allthingsmobile .image {
	width:267px;
	height:100%;
	float:left;
}
.services {
	height:565px;
}
.services .head {
	padding:10px;
	font-size:19px;
	font-weight:bold;
}
.service .head, 
.service .cta {
	padding:0 0 5px 0;
	font-size:15px;
	line-height: 18px;
}
.service {
	padding:20px;
	height: 130px;
	}
.service .image {
	float:left;
	width: 100px;
	}
.service .text {
	float:left;
	width: 160px;
	font-size:13px;
	line-height:16px;
	}
hr {
	border-color: #c3c4c4;
	clear:left;
	margin: -5px 20px;
	}
.brands-partners .head {
	color:#fff;
	padding:10px;
	font-size:16px;
	font-weight:bold;
	
	}
.shoplink {
	display:inline-block;
	float:right;
	font-weight:normal;
	font-size:13px;
	padding-top: 3px;
	}
.shoplink a {
	color:#fff;
	}
.brands-partners img {
	padding-right:20px;
	padding-top:20px;
	}
	
	.brands-partners img:last-child {
	padding-right:0px;
	
	}
.blue.cta {
	font-size: 24px;
	text-align:center;
	height:140px;
	text-transform: uppercase;
	padding: 30px;
	}
.blue.cta a {
	background-image: -webkit-linear-gradient(top, #fff 0%, #f1f2f2 100%);
	background-image: linear-gradient(to bottom, #ffffff 0%,#f1f2f2 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff1f2f2', GradientType=0);
	border: 1px solid #cacccc;
	color: #085eb9;
	box-shadow: inset 0px -1px 1px #cacccc;
	text-shadow: none;
	margin-top: 15px;
	text-transform:none;
	font-weight:bold;
	}
	
	
	.blue-sas.lightlinktext {
		
	margin: 0px 0px 0px 20px;text-transform: none;font-size: 13px;font-weight: bold;color: #c4e8f4;	
	}
	
	